KEIAISHA(THAILAND)CO.,LTD. - Project progress work #825
Parent project # 824 (Closed): [PJ250008] ConMas i-Reporter 10 users On-premises

[Coding]i-Reporter project for maintenance section
28 Nov 2024 00:33 - Ryo Nozaki

Status: Closed Start date: 28 Nov 2024
Priority: Normal Due date: 27 Dec 2024
Assignee: Panthita Roekdee % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 28 Nov 2024 00:33 - Ryo Nozaki

- Parent task set to #824

#2 - 17 Nov 2025 13:52 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 17 Nov 2025 13:54 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
